View Issue Details

IDProjectCategoryView StatusLast Update
0018719MediaMonkey 5Generalpublic2022-02-10 18:13
Reportermichal Assigned To 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.2 
Target Version5.0.3Fixed in Version5.0.3 
Summary0018719: Dialogs / Menus / Icons display incorrectly (PrecompiledLess css should not be saved to Temp folder)
DescriptionWe should not use system Temp folder for precompiledLess file (non-portable installation). Temp cleaners can delete Temp including this generated CSS file and as a result it leads to wrongly displayed subsequent dialogs and menus and application is nearly unusable. We should probably use %APPDATA%\MediaMonkey5
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=33&t=100995
Ticket 3430 3565 3727
TagsNo tags attached.
Fixed in build2600

Activities

petr

2022-01-03 16:08

developer   ~0066510

Fixed

peke

2022-01-07 17:57

developer   ~0066571

Verified 2600

Pre-Compiled LESS are now found at %APPDATA%\MediaMonkey5